Issue 62145 - extrusion color is not taken from style
Summary: extrusion color is not taken from style
Status: ACCEPTED
Alias: None
Product: Impress
Classification: Application
Component: editing (show other issues)
Version: OOo 1.0.0
Hardware: All All
: P4 Trivial (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-02-16 13:20 UTC by clippka
Modified: 2013-08-07 15:21 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description clippka 2006-02-16 13:20:25 UTC
- Create an impress document
- Create a custom shape (f.e. a smiley face)
- Extrude custom shape
- Select a different extrude color
- In stylist create a new style from the custom shape with "create style from
selection"

Extrude color is again the same as the fill color
Comment 1 clippka 2006-02-21 15:25:40 UTC
@cl: I change the target to 2.0.3 as this change how we render extruded custom
shapes and if more people use extruded customshapes and we change this later we
will annoy more people
Comment 2 sven.jacobi 2006-03-01 13:16:26 UTC
this issue now has been fixed in cws[impress87]
Comment 3 sven.jacobi 2006-03-09 13:17:49 UTC
sj: reopened issue, a proper bugfix is possible only by enhancing the current
file format.
Comment 4 sven.jacobi 2006-03-09 13:19:21 UTC
accepted, we need to have a new property in the style that determines if the
extrusion color is to be used or not